name=Mercs - Teeny Weetle Town
description=Replaces Ship Deck with a new mercenaries stage based on the fight against Ndesu the campaign. This stage is very difficult, so playing in Duo is recommended.
author=FluffyQuack
version=v1.1
category=Mercenaries
category=Stage